package com.libreecm.commonAPI.auxiliars.exceptions;

public abstract class ErrorReadingDataObjectException extends RuntimeException{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ErrorReadingDataObjectException(String id){
		super(id);
	}
}
